For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList transcripts
      • POSTCreate transcript job
      • GETGet transcript
      • POSTAsk intelligence question
      • GETList intelligence questions
      • GETGet intelligence question status
Status
LogoLogo
API ReferenceSpeech to Text

Ask intelligence question

POST
https://app.resemble.ai/api/v2/speech-to-text/:uuid/ask
POST
/api/v2/speech-to-text/:uuid/ask
$curl -X POST https://app.resemble.ai/api/v2/speech-to-text/uuid/ask \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "query": "What action items were mentioned?"
>}'
200Successful
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "transcript_uuid": "string",
6 "query": "string",
7 "status": "string",
8 "created_at": "2024-01-15T09:30:00Z"
9 }
10}
Submit a question about a completed transcript
Was this page helpful?
Previous

List intelligence questions

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Request

This endpoint expects an object.
querystringRequired
Question to ask about the transcript

Response

Question submitted
successboolean
itemobject